.menu_str{z-index:10000}
.menu_hidden{border-radius:10px}
.menu_hidden.main_flag{height:300px}
.menu_hidden.inner_flag{height:46px;background:none;}
/*boxes for submit*/
#inline3, #inline4, #inline5, #inline6 {width: 300px; text-align: center; padding-top: 20px; display: none;}
/*analogs/stock baloon*/
.a_baloon:hover .analog_baloon{display: block;}
/*.baloon, .analog_baloon {
	display: none; 
	width: 200px; 
	height: 50px; 
	position: 
	absolute; z-index: 2; 
	margin: 0 0 0 -100px; 
	background-color: #e6e6e6;
}*/
.sklad_popup .button,
.sklad_popup input[type=button], 
.sklad_popup .gray_button, 
.white_field button {
	min-height: 24px;
	border-radius: 5px;
	color: #000;
	padding: 0 10px 2px;
	float: right;
	cursor: pointer;
	background: url(images/basket_button_p.png) 0 0 no-repeat;
}
.sklad_popup .button,
.sklad_popup input[type=button] {
	margin-right: 6px;
}
.sklad_popup .button {line-height: 24px;}
.white_field button {
	margin: 0 5px;
	height: auto;
	float: none;
	display: inline;
}
.sklad_popup .button:hover,
.sklad_popup input[type=button]:hover, 
.sklad_popup .gray_button:hover, 
.white_field button {
	background: url(images/choice.png) 0 0 repeat-x;
	color: #fff;
}
.uc_7 span.cartinfo, .td_11 .cartinfo{display:none; color: #46b76b;}

.gtxt table {width:100%;}
.tab_auth_cat th.gtxt table td {color:#fff;}
.gtxt table td {font-size:1em;padding:0 5px 0 0;border:none;}
.gtxt p {font-size: 1em;margin-bottom: 5px;}
.gtxt > span {color: #fff;border-bottom: 1px dashed #fff;}
.gtxt > span.blue, .gtxt span.blue {color: #026bb1;border-bottom: 1px dashed #026bb1;cursor: pointer;}
.gtxt span strong {color: #026bb1;}

.null .sklad_popup {width: 350px;}
.null .sklad_popup td, .null .sklad_popup th {padding: 5px; border-left: 1px solid #d4d4d4;}
.null .sklad_popup td:first-child, .null .sklad_popup th:first-child {border-left: none;}

.tab_compare span.js-disabled, .add_to_favorites span.js-disabled{border-bottom:none}

  
/** clearfix **/
.clearfix:after {
  content: " "; /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}  

.catalog-ipp .chosen-search{display: none;}
.wh-off *{color: #9d9f9f;}
.wh-region-show {cursor: pointer;}
.td_11 a {
  color: #FFF;
  text-decoration: none;
}

.basket-next-replace {font-size: 1.2em;} /* delete this */
.not_valid{border-color:#888;box-shadow:0 0 3px #FF0000;}
.null strong.blue{float:none}
.share_item h2 span a.backto{font-size:1em}

.share_back.newsspecial p{background:url('images/sprite.png') -821px -1216px no-repeat}
.goods_analog span.button_compare{float: none;margin: 0 auto;width: 50px;}
.registration .success, .form_callback_2 .success{font-size:1.3em}
.jtable_class td{padding:5px; border:1px solid #78CAE8; font-size:1.3em}

.catalog_categoies .first_category{font-weight:700; margin:15px 0 5px 0}
.catalog_categoies .second_category{padding-left:20px;margin-bottom:5px}
.catalog_categoies .second_category p{margin-bottom:5px}
.second_category .icon{display:inline-block;width:12px;height:17px;cursor:pointer;}
.second_category .icon.closed{background: url('/css/images/gray_menu_arrow_sm.png') 3px 8px no-repeat;}
.second_category .icon.opened{background: url('/css/images/blue_menu_arrow.png') 3px 8px no-repeat;}
.subemelent p{padding-left:35px;margin-bottom:5px}
.subemelent.invisible{display:none}
.subemelent.visible{display:block}
.special_offers{margin-right:22px;}
.td_10 .sklad_popup td:first-child.regn_header {border-bottom:1px solid #78CAE8; text-align: center;}
.footer_l{width:270px}
.before_sharing{float: left;margin-right: 20px;}